Index: trunk/HeuristicLab.Algorithms.RAPGA/3.3/Analyzers/OffspringSuccessAnalyzer.cs
===================================================================
--- trunk/HeuristicLab.Algorithms.RAPGA/3.3/Analyzers/OffspringSuccessAnalyzer.cs	(revision 15682)
+++ trunk/HeuristicLab.Algorithms.RAPGA/3.3/Analyzers/OffspringSuccessAnalyzer.cs	(revision 16565)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
@@ -28,5 +28,5 @@
 using HeuristicLab.Optimization.Operators;
 using HeuristicLab.Parameters;
-using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
+using HEAL.Attic;
 
 namespace HeuristicLab.Algorithms.RAPGA {
@@ -35,5 +35,5 @@
   /// </summary>
   [Item("OffspringSuccessAnalyzer", "An operator which analyzes the success of the created offspring in a generation.")]
-  [StorableClass]
+  [StorableType("1E42247A-C685-448C-82FF-247A598D6C10")]
   public sealed class OffspringSuccessAnalyzer : AlgorithmOperator, IAnalyzer {
     #region Parameter properties
@@ -72,5 +72,5 @@
     #region Storing & Cloning
     [StorableConstructor]
-    private OffspringSuccessAnalyzer(bool deserializing) : base(deserializing) { }
+    private OffspringSuccessAnalyzer(StorableConstructorFlag _) : base(_) { }
     private OffspringSuccessAnalyzer(OffspringSuccessAnalyzer original, Cloner cloner) : base(original, cloner) { }
     public override IDeepCloneable Clone(Cloner cloner) {
Index: trunk/HeuristicLab.Algorithms.RAPGA/3.3/Analyzers/PopulationSizeAnalyzer.cs
===================================================================
--- trunk/HeuristicLab.Algorithms.RAPGA/3.3/Analyzers/PopulationSizeAnalyzer.cs	(revision 15682)
+++ trunk/HeuristicLab.Algorithms.RAPGA/3.3/Analyzers/PopulationSizeAnalyzer.cs	(revision 16565)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
@@ -28,5 +28,5 @@
 using HeuristicLab.Optimization.Operators;
 using HeuristicLab.Parameters;
-using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
+using HEAL.Attic;
 
 namespace HeuristicLab.Algorithms.RAPGA {
@@ -35,5 +35,5 @@
   /// </summary>
   [Item("PopulationSizeAnalyzer", "An operator which analyzes the size of the population in a scope tree.")]
-  [StorableClass]
+  [StorableType("766717D5-F4B8-41E6-9E3F-A270CA53C311")]
   public sealed class PopulationSizeAnalyzer : AlgorithmOperator, IAnalyzer {
     #region Parameter properties
@@ -69,5 +69,5 @@
     #region Storing & Cloning
     [StorableConstructor]
-    private PopulationSizeAnalyzer(bool deserializing) : base(deserializing) { }
+    private PopulationSizeAnalyzer(StorableConstructorFlag _) : base(_) { }
     private PopulationSizeAnalyzer(PopulationSizeAnalyzer original, Cloner cloner) : base(original, cloner) { }
     public override IDeepCloneable Clone(Cloner cloner) {
Index: trunk/HeuristicLab.Algorithms.RAPGA/3.3/Analyzers/SelectionPressureAnalyzer.cs
===================================================================
--- trunk/HeuristicLab.Algorithms.RAPGA/3.3/Analyzers/SelectionPressureAnalyzer.cs	(revision 15682)
+++ trunk/HeuristicLab.Algorithms.RAPGA/3.3/Analyzers/SelectionPressureAnalyzer.cs	(revision 16565)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
@@ -28,5 +28,5 @@
 using HeuristicLab.Optimization.Operators;
 using HeuristicLab.Parameters;
-using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
+using HEAL.Attic;
 
 namespace HeuristicLab.Algorithms.RAPGA {
@@ -35,5 +35,5 @@
   /// </summary>
   [Item("SelectionPressureAnalyzer", "An operator which analyzes the actual selection pressure.")]
-  [StorableClass]
+  [StorableType("D09EA429-381C-43EC-B033-36B113886CB8")]
   public sealed class SelectionPressureAnalyzer : AlgorithmOperator, IAnalyzer {
     #region Parameter properties
@@ -63,5 +63,5 @@
     #region Storing & Cloning
     [StorableConstructor]
-    private SelectionPressureAnalyzer(bool deserializing) : base(deserializing) { }
+    private SelectionPressureAnalyzer(StorableConstructorFlag _) : base(_) { }
     private SelectionPressureAnalyzer(SelectionPressureAnalyzer original, Cloner cloner) : base(original, cloner) { }
     public override IDeepCloneable Clone(Cloner cloner) {
